.. red app_commands module documentation

====================
App Commands Package
====================

This package acts almost identically to :doc:`discord.ext.app_commands <dpy:interactions/api>`; i.e.
all of the attributes from discord.py's are also in ours. 
Some of these attributes, however, have been slightly modified, while others have been added to
extend functionalities used throughout the bot, as outlined below.

.. autoclass:: redbot.core.app_commands.UserFeedbackCheckFailure
    :members:
